site_name: TechStarter
site_url: https://pages.gitlab.io/mkdocs
theme: readthedocs

pages:
- Home: 'index.md'
- Assignments:
    - 'Embedded Programming': 'embedded.md'
    - 'Front End': 'frontend.md'
    - 'Business Model': 'business.md'
    - 'Blog': 'blog.md'
    - 'Notes': 'notes.md'
